Search found 26 matches

by CitizenOfDenial
Mon Feb 29, 2016 10:20 pm
Forum: Concerns/Complaints
Topic: Out of date server
Replies: 1
Views: 753

Re: Out of date server

You can roll your game back to the version you need to play on the server. We have to wait until the server software updates to the version of Minecraft before we can do anything on our end.
by CitizenOfDenial
Tue Feb 23, 2016 12:28 am
Forum: News Thread
Topic: Coming Changes to Our Minecraft Server
Replies: 1
Views: 1483

Coming Changes to Our Minecraft Server

It's been awhile since there's been an update to Minecraft, but with 1.9 around the corner, the team has decided to finally make some much needed changes to our server. 1. First things first, there is going to be an overhaul of the Tiered ranking system. This has been a long time coming. We used to ...
by CitizenOfDenial
Wed Jul 01, 2015 10:02 pm
Forum: Concerns/Complaints
Topic: Massive Griefing
Replies: 2
Views: 529

Re: Massive Griefing

I've gone through and fixed up what I could, but your house has been through so much destruction and fixing that it's a mess. It's hard to tell what was done by you or done by anyone else at this point. If there's anything else completely missing let me know and I'll see what I can do.
by CitizenOfDenial
Wed Sep 18, 2013 11:52 pm
Forum: Introductions
Topic: Hi! I'm Breanna2234 looking to sign up and getting tier 1
Replies: 1
Views: 727

Re: Hi! I'm Breanna2234 looking to sign up and getting tier

Well signing up means creating an account on these forums. So the next time you log in to the Minecraft Server, it will automatically upgrade you to Tier1. Have fun with the other worlds.
by CitizenOfDenial
Wed Aug 07, 2013 1:01 am
Forum: News Thread
Topic: Minecraft 1.6.2 now LIVE!
Replies: 0
Views: 1456

Minecraft 1.6.2 now LIVE!

The Derp Islands Minecraft Server is now up to date with the current 1.6.2 release of Minecraft. Hunt down those horses, and go smelt that clay!
by CitizenOfDenial
Thu May 02, 2013 11:32 am
Forum: News Thread
Topic: 1.5.2 IS compatible with our server
Replies: 1
Views: 2012

1.5.2 IS compatible with our server

I have updated the server to 1.5.2. You must now update your client to continue to log into the server. If you have any issues, please let the moderation staff know. -Twillen The new Minecraft 1.5.2 Update is not currently compatible with our server, which is still at 1.5.1. If you which to join our...
by CitizenOfDenial
Tue Apr 09, 2013 1:27 pm
Forum: News Thread
Topic: 1.5 IS NOW LIVE
Replies: 1
Views: 2165

1.5 IS NOW LIVE

1.5 is now live. All of our plugins should be working. If you have any problems please let us know.
by CitizenOfDenial
Sun Apr 07, 2013 10:05 am
Forum: Server Mods
Topic: Mods
Replies: 1
Views: 1194

Re: Mods

Yeah, those mods in particular don't really affect the server in any way, so you shouldn't have any trouble with them on here. And if they don't mess with the server in any way, we don't usually have a problem with it.
by CitizenOfDenial
Fri Apr 05, 2013 10:25 pm
Forum: News Thread
Topic: DO NOT UPDATE TO VERSION 1.5
Replies: 1
Views: 2371

Re: DO NOT UPDATE TO VERSION 1.5

As there is now a beta build for 1.5.1, we will be testing our plugins against it. More updates later this week.
by CitizenOfDenial
Wed Mar 13, 2013 10:14 am
Forum: News Thread
Topic: DO NOT UPDATE TO VERSION 1.5
Replies: 1
Views: 2371

DO NOT UPDATE TO VERSION 1.5

Its that time again, and as with any update, bukkit does not update immediately. We'll keep up with bukkit and the individual plugin updates and let you all know our current status.

Go to advanced search